<?php
// db.php - edit credentials for your environment
$DB_HOST = '127.0.0.1';
$DB_NAME = 'rtrw_db';
$DB_USER = 'mupeng';
$DB_PASS = 'mupeng';
$DB_PORT = 3306;

// mysqli connection
$mysqli = new mysqli($DB_HOST, $DB_USER, $DB_PASS, $DB_NAME, $DB_PORT);
if ($mysqli->connect_errno) {
    header('Content-Type: text/plain; charset=utf-8');
    die("Failed to connect to MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error);
}
$mysqli->set_charset('utf8mb4');
?>